/*---------------eqf8ei3ow36---------------*/
/* Style sheet 'common'                    */
/* It applies to all html files            */
/* CSSCheck 28/3/06                        */
/*-----------------------------------------*/
/* TABLES*/


.blue {color: #5094d8;}
.pink {color: #da4669;}
.green {color: #008069;}

td.a {
width:25%;
text-align: right
}
td.b {width:15%}
td.c {width:10%}
td.d {width:50%}
td.e {width:25%}


span.ref {
background-color: #66f;
color: #ffffff;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
}

span.fiction {
background-color: #990000;
color: #ffd96d;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 120%;
font-weight: bold;
padding-left: 6px;
padding-right: 6px;
}

span.backcat {
background-color: #990000;
color: #ffd96d;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
font-style: italic;
padding-left: 2px;
padding-right: 2px;
}

span.baltic {
background-color: #ecc838;
color: #ffffff;
border-left: 4px solid #0080c0;
border-right: 4px solid #0080c0;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.clasp {
background-color: #d1e5e7;
color: #808080;
border-left: 4px solid #ffffcc;
border-right: 4px solid #ffffcc;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.copyright {
background-color: #f2f2f2;
color: #552700;
border-top: 2px solid #990000;
border-bottom: 2px solid #990000;
border-left: 2px solid #990000;
border-right: 2px solid #990000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
padding-left: 6px;
padding-right: 6px;
}

span.dead {
background-color: #ffffff;
color: #000000;
border-left: 2px solid #000000;
border-right: 2px solid #000000;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.army {
background-color: #c00000;
color: #ffffff;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 100%;
font-style: italic;
padding-left: 2px;
padding-right: 2px;
}

span.naval {
background-color: #0f243e;
color: #ffffff;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 100%;
font-style: italic;
padding-left: 2px;
padding-right: 2px;
}

span.navgs {
background-color: #ffffff;
color: #7f7f7f;
border-left: 4px solid #0f243e;
border-right: 4px solid #0f243e;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
}

span.bath {
background-color: #a3171e;
border-left: 4px solid #a3171e;
border-right: 4px solid #a3171e;
color: #f2f2f2;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.rnrmvc {
background-color: #0080c0;
color: #d8a666;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 16px;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
}

span.armyvc {
background-color: #a3171e;
color: #d8a666;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 16px;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
}

span.china {
background-color: #c00000;
color: #ffffff;
border-left: 4px solid #ffc000;
border-right: 4px solid #ffc000;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.conduct {
background-color: #000090;
color: #120080;
border-left: 7px solid #990000;
border-right: 7px solid #990000;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
}

span.indiags {
background-color: #c00000;
color: #120080;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
}

span.kaffir {
background-color: #ffc000;
color: #120080;
border-left: 4px solid #c00000;
border-right: 4px solid #c00000;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
}

span.legdehon {
background-color: #c00000;
border-left: 4px solid #c00000;
border-right: 4px solid #c00000;
color: #ffffff;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-style: italic;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.medj {
background-color: #f2a3a7;
border-left: 3px solid #b2e389;
border-right: 3px solid #b2e389;
color: #805200;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-style: italic;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.medmil {
background-color: #ffef52;
color: #120080;
border-left: 4px solid #9cce73;
border-right: 4px solid #9cce73;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.sard {
background-color: #004bc0;
border-left: 4px solid #004bc0;
border-right: 4px solid #004bc0;
color: #f2f2f2;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.redeem {
background-color: #4992d1;
color: #ffffff;
border-left: 4px solid #f2f2f2;
border-right: 4px solid #f2f2f2;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
}

span.fernando {
background-color: #c00000;
color: #ffcc00;
border-left: 2px solid #c00000;
border-right: 2px solid #c00000;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
padding-left: 1px;
padding-right: 1px;
}

span.stjean {
background-color: #f2a3a7;
color: #ffffff;
border-left: 4px solid #f2f2f2;
border-right: 4px solid #f2f2f2;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.turkm {
background-color: #f2a3a7;
color: #ffffff;
border-left: 4px solid #008054;
border-right: 4px solid #008054;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
font-size: 120%;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
}

span.searchdb {
background: url(magnifying-glass-32x32.png) center right no-repeat;
color: #000090;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
font-weight: bold;
padding-top: 14px;
padding-bottom: 14px;
padding-left: 2px;
padding-right: 30px;
}

span.discgroup {
background: url(disc-group.png) center right no-repeat;
color: #e36c09;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
font-weight: bold;
padding-top: 14px;
padding-bottom: 14px;
padding-left: 2px;
padding-right: 34px;
}

span.download {
background: url(downloads-icon.png) center right no-repeat;
color: #5ea226;
border: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
font-weight: bold;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 2px;
padding-right: 20px;
}

span.torn {
background-color: #c0ff00;
border: none;
font-family: Garamond, Palatino Linotype, Times New Roman, serif;
}

span.double {
font-size: 200%;}

span.treble {
font-size: 300%;}

span.quadruple {
font-size: 400%;}

span.quintuple {
font-size: 500%;}

span.sextuple {
font-size: 600%;}

/* BLOCKS, DIVS, PARAGRAPHS, and SPANS */


.backgrnd {background: #e8e0ae none; }
.comment {background: #fdeada none; }
.source {background: #e5e0ec none; }
.menu {background: #e8e0ae none; }
.index {background: #ffffcc none; }
.cwrsblue {background: #d1e5e7 none; }
.trans {background: #f2f2f2 none; }
.medals {background: #fbdfc6 none; }

blockquote.source {
background: #ffffff none;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 10px;
padding-right: 10px; 
}

blockquote.insert {
background: #fbdfc6 none;
border-top: 2px solid #990000;
border-bottom: 2px solid #990000;
border-left: 2px solid #990000;
border-right: 2px solid #990000;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 10px;
padding-right: 10px; 
}


